[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: F9: Firefox: Java based site fails to work.



On Sat, 2008-10-18 at 16:12 -0700, bruce wrote:
> craig...
> 
> the issue that he seems to be dealing with seems to be a function of the SUN
> jre required in order to run the app on the client site. i'm not sure that
> anything that you've pointed to relates to this specific issue.
> 
> so, there again.. if you don't want to help, you can simply delete the msg,
> and move on.. there are others who apparently would try to offer a helping
> hand...
> 
> a little karma goes along way....
> 
> peace...
----
no Bruce...if you look at the complete list of plugins that he dumped on
the list, nowhere was the sun version indicated, only gcj, which as we
know, works for many applets but not all web applets. Does that web site
work with gcj? I don't know because I have the Sun version installed.

Seems to me that the contract is that you do some research, report what
the problem is and what steps you have taken when you ask the list for
help. It was clear that he made no attempt whatsoever to resolve the
problem via research because he couldn't even tell us which version of
java he was running.

As for helping out, knock yourself out including the additional barrier
of running noscript. If you want to walk him through installing the Sun
version of Java and live in peace and harmony with gcj, by all means, go
for it.

I will however bow out of this thead.

Craig


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]